- content_for :title do
  = t('.edit_user')

== render 'form'

hr

.d-flex
  = link_to t('show'), @user, class: 'btn btn-outline-primary me-2'
  = link_to t('back'), :back, class: 'btn btn-outline-primary'
